@import "abstracts/mixins";
@import "abstracts/vars";
@import "base/fontawesome/font-awesome-mix-var";
@import "base/icomoon/index";

.calendar__wrapper {
    margin-top: 10rem;

    .featured-list__header{
        padding-left: 15px;
        padding-right: 15px;
        &:before{
            left: 15px;
            width: 97.6%;
        }
    }
}

.hero__link__calendar {
    margin: 2.5rem 0;
    a {
        color: black !important;
        text-decoration: none;
        border-bottom: none!important;
        font-weight: bold;
        display: flex;
        align-items: center;
        flex-flow: row-reverse;
        &::before {
            @include icomoon-icon();
            content: $icon-share-connect;
            font-size: 1.2rem;
            padding-left: 1rem;
            font-weight: normal;
            color: rgba(#000, .7);
        }
    }
}